[
    {
        "Name": "CF_ToggleDeployableCollision",
        "Asset": "/Game/BP/Tools/CheatFunctions/CF_ToggleDeployableCollision.CF_ToggleDeployableCollision_C",
        "Category": "CheatFunctions"
    }
]